Subject: [MMUSIC] RFC 4566bis - issue 6 - improper term used

From: Colin Perkins <[email-masked]>
Date: Mon, 14 Jul 2008 23:56:26 +0100

On 10 Nov 2006, at 00:10, Alfred HÎnes wrote:
> (6)  improper term used
>
> a)
> Section 5.6 twice uses the term, "conference", where IMHO, according
> to the definitions given in Section 2, the term, "session" should
> be used.  This change makes the text better conform with the
> classification of the "e=" and "p=" lines on page 9, as well.
>
> The first textual paragraph of Section 5.6, on page 13, says:
>
>    The "e=" and "p=" lines specify contact information for the person
> |  responsible for the conference.  This is not necessarily the same
> |  person that created the conference announcement.
>
> It should say:
>
>    The "e=" and "p=" lines specify contact information for the person
> |  responsible for the session.  This is not necessarily the same  
> person
> |  that created the session announcement.

This seems reasonable, and I propose to accept it with one further  
change to say "...created the session description".

> b)
> Another instance of this issue occurs in Section 5.7, at the bottom
> of page 14.  There, the RFC says:
>
>    o  Sessions using an IPv4 multicast connection address MUST also  
> have
>       a time to live (TTL) value present in addition to the multicast
>       address.  The TTL and the address together define the scope with
> |     which multicast packets sent in this conference will be  
> sent.  TTL
>       values MUST be in the range 0-255.  [...]
>
> It should say:
>
>    o  Sessions using an IPv4 multicast connection address MUST also  
> have
>       a time to live (TTL) value present in addition to the multicast
>       address.  The TTL and the address together define the scope with
> |     which multicast packets sent in this session will be sent.  TTL
>       values MUST be in the range 0-255.  [...]
>
> c)
> Finally, the last sentence of the second paragraph of Section 5.13,
> on page 21,
>
>                                                    [...].  Attribute
>    fields can also be added before the first media field; these
>    "session-level" attributes convey additional information that  
> applies
>    to the conference as a whole rather than to individual media.
>
> should say, accordingly:
>
>                                                    [...].  Attribute
>    fields can also be added before the first media field; these
>    "session-level" attributes convey additional information that  
> applies
> |  to the session as a whole rather than to individual media.
>

Again, this looks reasonable. Propose to accept the change.

-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic